.gallery img {
	border: 7px solid #F1F1F1;
}

.gallery a:hover img {
	border: 7px solid #C7C7C7;
}

.gllr_single_image_text {
	text-align: center;
}

.gallery .gllr_image_block {
	margin-right: 10px;
}

#pageLeftCol ul.main_gallery {
	margin: 0;
}

#pageLeftCol ul.main_gallery li.each_main_gallery {
	list-style-image: none;
	list-style: none;
	float: left;
	margin: 10px 20px 10px 0;
	width: 214px;
}

#pageLeftCol ul.main_gallery li.each_main_gallery img {
	border: 7px solid #F1F1F1;
	margin-bottom: 10px;
}

#pageLeftCol ul.main_gallery li.each_main_gallery a:hover img {
	border: 7px solid #C7C7C7;
}



.main_gallery_title {
	margin-bottom: 6px;
	font-size: 20px;
}